Subject: 19 new CVs found matching search Tech Support
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Tue, 17 Dec 2019 00:47:51 +0530

Saved Search Alert Mailer

naukri.com
India's No.1 Job Site

Dear [email-masked],

We have found 19 new CVs matching your search Tech Support.

Top 10 new CVs matching your saved search criteria

| |

Having experience of more than 02 years in handling sales and operations of retail stores.

Dheeraj Vij

Current Designation: Sales Officer

Current Company: Gopaljee Agro Product Pvt. Ltd.

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 2 Year(s) 1 Month(s)

CTC: 2.70 Lacs

.MBA/PGDM(2016)Guru Gobind Singh Indraprastha University, Delhi
B.B.A(2013)Guru Gobind Singh Indraprastha University, Delhi

Pref Location: Delhi, Gurgaon, Delhi/NCR

Key Skills: Management,banking & finance,Retail,Sales,Inventory Management,Inventory Control,Shrinkage Control,Retail Store Operations,Retail Sales,Customer Service,Operations Team Handling,Cash Handling,Marketing, Excel, internet knowledge, Advanced Excel, system knowledge

Resume Views: 17 | Downloads: 1 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (28)

Strong analytical skills & Ability to Handling Multiple Reports, Working With Formulas, Pivot Tables, Power Pivot & Pivot Charts, Various Other Excel Sheet Components For Accurate Data and Post gra...

Shyam Kumar Sharma

Current Designation: MIS Coordinator

Current Company: Sony

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: 2 Year(s) 6 Month(s)

CTC: 3.0 Lacs

.M.A(2013)Deen Dayal Upadhyay Gorakhpur University (DDUGU)
B.A(2010)Deen Dayal Upadhyay Gorakhpur University (DDUGU)

Pref Location: Delhi/NCR

Key Skills: mis operations,mis reporting,sumif,countif,vlookup,hlookup,pivot table,macros,concatenate,charts,excel,index,hr operations,joining formalities,data analysis,data management,analytics,data mining,sap mm,material management,sap sd,Advanced Excel

Resume Views: 34 | Downloads: 6 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (25)

Worked With Venkateshwar Hospital At Dwarka Sector -18, As A Executive In Patient Care Services Department.

Karan Bradu

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 2 Year(s) 9 Month(s)

CTC: 2.50 Lacs

.B.A(2014)UNIVERSITY OF DELHI, DELHI

Pref Location: Gurgaon, Noida, Delhi

Key Skills: Got Diploma In Computer Application.

Resume Views: 2 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (1)

M.B.A.(Hons.), M.Com and well versed in MS-Excel with 1.4 year of exeperience in Finance and Accounts.

Aditya Sharma

Current Designation: Finance And Accounts Associate

Current Company: Eteam Inc., Noida

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 1 Year(s) 5 Month(s)

CTC: 2.80 Lacs

.MBA/PGDM(2018)AKTU, LUCKNOW
B.Com(2014)Hindu College

Pref Location: Uttaranchal- Other, Delhi/NCR, Roorkee

Key Skills: Bank Reconciliation,General Accounting,Accounts Receivable,Accounts Payable,Finance Executive,Balance Sheet,Finance,Auditing,Accounts Executive,Financial Analyst,Financial Business Analyst,Mba Finance,Business Analyst,Ledger,Bcom,Mba

Resume Views: 24 | Downloads: 3 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (49)

B.tech in mechanical engineering having experience of 3 years,in Production Quality and Assurance & Control, preferably. in manufacturing sector with an esteemed organization.Actively looking for t...

Abhishek Singh

Current Designation: Looking for job change Assistant Quality Engineer

Current Company: Presto Stantest Pvt. Ltd.

Previous Designation: Assistant Engineer at Quality Control

Previous Company: Presto Stantest Pvt. Ltd.

Current Location: Delhi

Exp: 3 Year(s) 0 Month(s)

CTC: 3.0 Lacs

.M.Tech(2017)Manav Rachana International University, Faridabad
B.Tech/B.E.(2017)manav rachna international University

Pref Location: Faridabad

Key Skills: Quality Control,QA/QC Executive,Quality Engineering,Quality Documentation,Process Audit,Total Productive Maintenance,Internal Audit,Poka Yoke,7Qc tools,Pareto Analysis,5-S,Analytical Skills,KAIZEN,Quality Gate,CAPA, Microsoft Office, Power Point presentation, Excel, Microsoft Excel,Microsoft word ,, HMI programming, Programming installations

Resume Views: 8 | Downloads: 3 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019

I've 2.10 years of experience as a QA Engineer. I have been worked in manual and automation testing as well. I'm looking for a job change in Automation Testing.

Shivam Bhargav

Current Designation: Software QA Engineer

Current Company: MoMagic technologies

Previous Designation: QA Engineer

Previous Company: Oscillate Infotech Pvt Ltd.

Current Location: Noida

Exp: 2 Year(s) 10 Month(s)

CTC: 2.85 Lacs

.MCA(2018)Amity University
B.Sc(2015)Mahatma Jyotiba Phule Rohilkhand University (MJPRS)

Pref Location: Delhi/NCR

Key Skills: Manual Testing, Performance Testing, Requirement Analysis, JMeter, Selenium Webdriver,

Resume Views: 26 | Downloads: 4 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (90)

B.Com in commerce from Delhi University

Priyanka bhatia

Current Designation: Analyst

Current Company: Wipro

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: Fresher

.M.Com(2020)Indira Gandhi National Open University (IGNOU)
B.Com(2018)Ram Lal Anand College

Pref Location: Delhi

Key Skills: creative ability, management, general management, stock market, share market, relationship management, financial advisory, debt restructuring, recovery, collection management, mortgage, risk management, business analysis

Resume Views: 1 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (3)

Process Management seeking role in Business Analysis,Data Analytics,Data Visualization,Machine Learning,Competitive Analysis,Logistic Regression,Project Management,Business Intelligence,Client Enga...

Yash Krishan Barolia

Current Designation: Process Associate

Current Company: Clairvolex Knowledge Processes Pvt. Ltd.

Previous Designation: Process Associate

Previous Company: Clairvolex Pvt. Ltd.

Current Location: Delhi

Exp: 1 Year(s) 2 Month(s)

CTC: 3.0 Lacs

.PG Diploma(2019)Great Lakes Institute of Management, Gurgaon
B.Com(2016)Keshav Mahavidyalaya, University of Delhi

Pref Location: Bangalore, Delhi/NCR

Key Skills: Process Management,Business Analyst,Business Analysis,Data Analytics,Data Visualization,Machine Learning,Competitive Analysis,Logistic Regression,Project Management,Business Intelligence,Client Engagement,Requirement Analysis,Python,SQL,ERP

Resume Views: 4 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (1)

A graduate and post graduate as Computer Science engineer, I am actively seeking opportunities in field of Machine Learning. I have one year of experience in academic research with published resear...

Shivani Saini

Current Designation: N/A

Current Company: N/A

Previous Designation: Junior Research Fellow

Previous Company: National Institute Of Technology Patna

Current Location: Delhi

Exp: 1 Year(s) 0 Month(s)

CTC: 3.0 Lacs

.M.Tech(2017)NIT PATNA
B.Tech/B.E.(2014)UTTAR PRADESH TECHNICAL UNIVERSITY

Pref Location: Delhi/NCR, Bangalore, Gurgaon

Key Skills: data science,data scientist,machine learning,python,r,matlab,nlp,natural language processing,speech processing,deep learning,neural networks,gmm,sql,research,artificial intelligence,Image Processing

Resume Views: 8 | Downloads: 1 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (1)

I am having 3+ Years experience in functional, mobile app testing and API Testing. Having sound knowledge in selenium with java. I have work more than 20+ projects during this time period and havin...

Ritunjay Raj

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: 3 Year(s) 3 Month(s)

CTC: 3.0 Lacs

.B.Tech/B.E.(2015)Uttar Pradesh Technical University (UPTU)

Pref Location: Gurgaon, Noida, Delhi/NCR

Key Skills: test case execution,functional testing,stlc,bug life cycle,selenium webdriver,sdlc life cycle,bugzilla,regression testing,jmeter,web application testing,basic sql,jira,api testing,agile development,bug reporting,mobile application testing,mantis, PERFORMANCE TESTING, Smoke Testing, MySQL, Compatibility Testing

Resume Views: 78 | Downloads: 21 | Last Active: 16 Dec 2019 | Modified: 16 Dec 2019 | Similar Resumes (307)

| |
| To view newly registered CVs matching your Saved Search, click here. |
| |

Regards
Naukri.com Team

You can reach us at

| |
| |

1800-102-5558 | [email-masked] | Our Branches
| |

Report a problem
This is a Computer-generated email, please do not reply to this message.